Page MenuHomePhabricator

Allow remapping the sysroot with -fdebug-prefix-map.
ClosedPublic

Authored by aprantl on Mar 18 2020, 3:50 PM.

Diff Detail

Event Timeline

aprantl created this revision.Mar 18 2020, 3:50 PM
JDevlieghere accepted this revision.Mar 18 2020, 4:15 PM
This revision is now accepted and ready to land.Mar 18 2020, 4:15 PM
aprantl updated this revision to Diff 251412.Mar 19 2020, 10:23 AM

Don't try to be too clever with the strings.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 20 2020, 4:18 PM

This seems to be causing a failure in our buildbot, mind taking a look? (:

Yeah, screwed up during rebasing and accidentally committed an extra file from a different review I reverted and relanded the patch now and the bots are running again. Sorry for the noise.